#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_37 { display: block; position: relative; overflow: hidden; }
#imCellStyle_37 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_37 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_37 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_37_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_37_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_37_tab0 ul ul ul { list-style: circle; }
#imTextObject_37_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_37_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_37_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_37_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_37_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_37_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_37_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_37_tab0 p { margin: 0; padding: 0; }
#imTextObject_37_tab0 .inline-block { display: inline-block; }
#imTextObject_37_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_37_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_37_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_37_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_37_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_37_tab0 img.fleft { margin-right: 15px; }
#imTextObject_37_tab0 img.fright { margin-left: 15px; }
#imTextObject_37_tab0 .imUl { text-decoration: underline; }
#imTextObject_37_tab0 .imVt { vertical-align: top; }
#imTextObject_37_tab0 .imVc { vertical-align: middle; }
#imTextObject_37_tab0 .imVb { vertical-align: bottom; }
#imTextObject_37_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_37 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_37 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_37 .text-container {height: 23px; }
#imGroup_6 > div { float: left; }
#imCell_38 { display: block; position: relative; overflow: hidden; }
#imCellStyle_38 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_38 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_38 { font-style: normal; font-weight: normal; line-height: 21px;; }
#imTextObject_38_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_38_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_38_tab0 ul ul ul { list-style: circle; }
#imTextObject_38_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_38_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_38_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_38_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_38_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_38_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_38_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_38_tab0 p { margin: 0; padding: 0; }
#imTextObject_38_tab0 .inline-block { display: inline-block; }
#imTextObject_38_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_38_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_38_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_38_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_38_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_38_tab0 img.fleft { margin-right: 15px; }
#imTextObject_38_tab0 img.fright { margin-left: 15px; }
#imTextObject_38_tab0 .imUl { text-decoration: underline; }
#imTextObject_38_tab0 .imVt { vertical-align: top; }
#imTextObject_38_tab0 .imVc { vertical-align: middle; }
#imTextObject_38_tab0 .imVb { vertical-align: bottom; }
#imTextObject_38_tab0 .fs12 { vertical-align: baseline; font-size: 12px; }
#imTextObject_38_tab0 .image-0 { width: 101px; height: 101px; }
#imTextObject_38_tab0 .image-1 { width: 100px; height: 100px; }
#imTextObject_38_tab0 .image-2 { width: 100px; height: 100px; }
#imTextObject_38_tab0 .image-4 { width: 442px; height: 4px; }
#imTextObject_38 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_38 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_38 .text-container {height: 252px; }
#imGroup_9 > div { float: left; }
#imCell_40 { display: block; position: relative; overflow: hidden; }
#imCellStyle_40 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_40 { position: absolute; padding: 5px 5px 5px 5px; bottom: 4px; text-align: center; font-family: Tahoma; font-size: 8.25pt; font-style: normal; font-weight: normal; color: #404040; background-color: transparent; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_40 { position: absolute; top: 3px; bottom: 3px; background-color: #E0E0E0; }
#imObjectImage_40 { width: 100%; max-width: 154px; }
#imCell_41 { display: block; position: relative; overflow: hidden; }
#imCellStyle_41 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_41 { position: absolute; padding: 5px 5px 5px 5px; bottom: 4px; text-align: center; font-family: Tahoma; font-size: 8.25pt; font-style: normal; font-weight: normal; color: #404040; background-color: transparent; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_41 { position: absolute; top: 3px; bottom: 3px; background-color: #E0E0E0; }
#imObjectImage_41 { width: 100%; max-width: 156px; }
#imCell_42 { display: block; position: relative; overflow: hidden; }
#imCellStyle_42 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_42 { position: absolute; padding: 5px 5px 5px 5px; bottom: 4px; text-align: center; font-family: Tahoma; font-size: 8.25pt; font-style: normal; font-weight: normal; color: #404040; background-color: transparent; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_42 { position: absolute; top: 3px; bottom: 3px; background-color: #E0E0E0; }
#imObjectImage_42 { width: 100%; max-width: 156px; }
#imCell_43 { display: block; position: relative; overflow: hidden; }
#imCellStyle_43 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_43 { position: absolute; padding: 5px 5px 5px 5px; bottom: 4px; text-align: center; font-family: Tahoma; font-size: 8.25pt; font-style: normal; font-weight: normal; color: #404040; background-color: transparent; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_43 { position: absolute; top: 3px; bottom: 3px; background-color: #E0E0E0; }
#imObjectImage_43 { width: 100%; max-width: 157px; }
#imGroup_14 > div { float: left; }
#imCell_45 { display: block; position: relative; overflow: hidden; }
#imCellStyle_45 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_45 { position: absolute; padding: 5px 5px 5px 5px; bottom: 4px; text-align: center; font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: #000000; background-color: transparent; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_45 { position: absolute; top: 3px; bottom: 3px; background-color: #E0E0E0; }
#imObjectImage_45 { width: 100%; max-width: 154px; }
#imCell_46 { display: block; position: relative; overflow: hidden; }
#imCellStyle_46 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_46 { position: absolute; padding: 5px 5px 5px 5px; bottom: 4px; text-align: center; font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: #000000; background-color: transparent; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_46 { position: absolute; top: 3px; bottom: 3px; background-color: #E0E0E0; }
#imObjectImage_46 { width: 100%; max-width: 156px; }
#imCell_48 { display: block; position: relative; overflow: hidden; }
#imCellStyle_48 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_48 { position: absolute; padding: 5px 5px 5px 5px; bottom: 4px; text-align: center; font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: #000000; background-color: transparent; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_48 { position: absolute; top: 3px; bottom: 3px; background-color: #E0E0E0; }
#imObjectImage_48 { width: 100%; max-width: 156px; }
#imGroup_20 > div { float: left; }
#imCell_47 { display: block; position: relative; overflow: hidden; }
#imCellStyle_47 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_47 { position: absolute; padding: 5px 5px 5px 5px; bottom: 4px; text-align: center; font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: #000000; background-color: transparent; z-index: 3; overflow: hidden; }
#imCellStyleGraphics_47 { position: absolute; top: 3px; bottom: 3px; background-color: #E0E0E0; }
#imObjectImage_47 { width: 100%; max-width: 154px; }
#imBreadcrumb { width: 993px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 1007px; }
#imGroup_2 { width: 1007px; }
#imGroup_3 { width: 83px; height: 35px; }
#imCell_37 { width: 411px; min-height: 29px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_37 { width: 411px; min-height: 29px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_37 { left: 3px; right: 3px; }
#imGroup_4 { width: 422px; height: 35px; }
#imGroup_5 { width: 85px; height: 35px; }
#imGroup_6 { width: 1007px; }
#imGroup_7 { width: 83px; height: 264px; }
#imCell_38 { width: 833px; min-height: 258px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_38 { width: 833px; min-height: 258px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_38 { left: 3px; right: 3px; }
#imGroup_8 { width: 85px; height: 264px; }
#imGroup_9 { width: 1007px; }
#imGroup_10 { width: 83px; height: 228px; }
#imGroup_11 { width: 83px; height: 228px; }
#imCell_40 { width: 160px; min-height: 222px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_40 { width: 160px; min-height: 222px; padding: 5px 3px 30px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleDescription_40 { left: 4px; right: 4px; height: 15px; }
#imCellStyleGraphics_40 { left: 3px; right: 3px; }
#imCell_41 { width: 162px; min-height: 222px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_41 { width: 162px; min-height: 222px; padding: 3px 3px 30px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleDescription_41 { left: 4px; right: 4px; height: 15px; }
#imCellStyleGraphics_41 { left: 3px; right: 3px; }
#imCell_42 { width: 162px; min-height: 222px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_42 { width: 162px; min-height: 222px; padding: 3px 3px 30px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleDescription_42 { left: 4px; right: 4px; height: 15px; }
#imCellStyleGraphics_42 { left: 3px; right: 3px; }
#imCell_43 { width: 163px; min-height: 222px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_43 { width: 163px; min-height: 222px; padding: 3px 3px 28px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleDescription_43 { left: 4px; right: 4px; height: 15px; }
#imCellStyleGraphics_43 { left: 3px; right: 3px; }
#imGroup_12 { width: 85px; height: 228px; }
#imGroup_13 { width: 85px; height: 228px; }
#imGroup_14 { width: 1007px; }
#imGroup_15 { width: 83px; height: 227px; }
#imGroup_16 { width: 83px; height: 227px; }
#imCell_45 { width: 160px; min-height: 221px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_45 { width: 160px; min-height: 221px; padding: 3px 3px 31px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleDescription_45 { left: 4px; right: 4px; height: 16px; }
#imCellStyleGraphics_45 { left: 3px; right: 3px; }
#imCell_46 { width: 162px; min-height: 221px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_46 { width: 162px; min-height: 221px; padding: 3px 3px 29px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleDescription_46 { left: 4px; right: 4px; height: 16px; }
#imCellStyleGraphics_46 { left: 3px; right: 3px; }
#imCell_48 { width: 162px; min-height: 221px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_48 { width: 162px; min-height: 221px; padding: 3px 3px 29px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleDescription_48 { left: 4px; right: 4px; height: 16px; }
#imCellStyleGraphics_48 { left: 3px; right: 3px; }
#imGroup_17 { width: 169px; height: 227px; }
#imGroup_18 { width: 85px; height: 227px; }
#imGroup_19 { width: 85px; height: 227px; }
#imGroup_20 { width: 1007px; }
#imGroup_21 { width: 83px; height: 212px; }
#imGroup_22 { width: 83px; height: 212px; }
#imCell_47 { width: 160px; min-height: 206px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_47 { width: 160px; min-height: 206px; padding: 3px 3px 29px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleDescription_47 { left: 4px; right: 4px; height: 16px; }
#imCellStyleGraphics_47 { left: 3px; right: 3px; }
#imGroup_23 { width: 168px; height: 212px; }
#imGroup_24 { width: 168px; height: 212px; }
#imGroup_25 { width: 169px; height: 212px; }
#imGroup_26 { width: 85px; height: 212px; }
#imGroup_27 { width: 85px; height: 212px; }
#imGroup_28 { width: 1007px; height: 15px; }
